Package be.e_contract.ejsf.api.metrics

# Class Metric

java.lang.Object
be.e_contract.ejsf.api.metrics.Metric

All Implemented Interfaces:
  `Serializable`

public class Metric extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`Metric(String name, String value)`
`Metric(String name, String value, String description)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
`String`
`getName()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Metric

public Metric(String name, String value, String description)

### Metric

public Metric(String name, String value)

## Method Details

### getName

public String getName()

### getValue

public String getValue()

### getDescription

public String getDescription()